
GRUPO 1 A 2023 - Feature #3472

Feature # 3345 (New): Fase 2

Feature # 3471 (New): Depuracion

Pruebas de funciones de movimiento

12/05/2023 03:03 PM - Melisa Laura

Status: New Start date: 11/27/2023

Priority: High Due date: 11/28/2023

Assignee: Tihare Cabello % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/05/2023 03:04 PM - Melisa Laura

- Subject changed from Pruebas de movimiento del robot to Pruebas de funciones de movimiento

#2 - 12/05/2023 03:06 PM - Melisa Laura

- Assignee set to Tihare Cabello

#3 - 12/05/2023 03:07 PM - Melisa Laura

- % Done changed from 0 to 100
